# Base Tier Validation Formula

This module includes the ability to define the tier definition domain and the tier reviewers using python code.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Usage

To define the domain, * By python code choose the Formula option in the Definition field. * By both domain and python code, choose the Domain & Formula option in the Definition field.

To define the reviewers by python code choose Python Expression option in the Validated by field.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Creu Blanca

## Contributors

- Enric Tobella <etobella@creublanca.es>

- Adrià Gil Sorribes <adria.gil@forgeflow.com>

- Pedro Gonzalez <pedro.gonzalez@pesol.es>

- Pimolnat Suntian <pimolnats@ecosoft.co.th>

- Trobz:

  > - Hoang Diep <hoang@trobz.com>

## Other credits

The migration of this module from 15.0 to 16.0 was financially supported by Camptocamp

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/server-ux project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.